
Foreman - Feature #36239

Template load_resource - explain :joins, :preload and includes

03/28/2023 09:50 AM - Leos Stejskal

Status: Closed   

Priority: Normal   

Assignee: Leos Stejskal   

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases: 3.8.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9667

  

Description

Associated revisions

Revision 66901b52 - 05/29/2023 03:31 PM - Leos Stejskal

Fixes #36239 - Template load_resource - explain :joins, :preload and includes

History

#1 - 03/28/2023 09:55 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9667 added

#2 - 05/29/2023 03:31 PM - The Foreman Bot

- Fixed in Releases 3.8.0 added

#3 - 05/29/2023 04:00 PM - Leos Stejskal

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|66901b52715ff3824e24c777d3aa7fdf33039ccb.

#4 - 08/04/2023 12:05 PM - Ewoud Kohl van Wijngaarden

- Tracker changed from Refactor to Feature

- Triaged changed from No to Yes
